Subject: Re: bug#23502: 24.5; Document auto-save-* user options in Emacs manual

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 May 2016 17:46:26 +0300

> Date: Wed, 11 May 2016 07:35:41 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > Why are these options described in detail only in the Elisp manual?
> > > At the very least, there should be a cross-reference from the Emacs
> > > manual, node `Auto Save Control' to (elisp) `Auto-Saving'.
> > 
> > Which ones aren't in the user manual?
> 
> Did I say any of them are not "in" the user manual?
> 
> They are not described in more detail there.

I've read the text, and didn't find the descriptions inadequate, so I
still have no idea what's wrong with their description in the Emacs
manual.